<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="post">
            <h2><span jhiTranslate="simpleBlogApp.post.detail.title">Post</span> {{post.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="simpleBlogApp.post.titile">Titile</span></dt>
                <dd>
                    <span>{{post.titile}}</span>
                </dd>
                <dt><span jhiTranslate="simpleBlogApp.post.content">Content</span></dt>
                <dd>
                    <span>{{post.content}}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/post', post.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
            </button>
        </div>
    </div>
</div>
